package services

import (
	"context"
	"hongze/hongze_task/models/data_manage"
	"hongze/hongze_task/utils"
	"time"
)

func DeleteLog(cont context.Context) (err error) {
	date := time.Now().AddDate(0,-1,0).Format(utils.FormatDateTime)
	err = data_manage.DeletePPTLogByDate(date)
	if err != nil {
		return
	}
	err = data_manage.DeleteReportLogByDate(date)
	return
}
